
VIRTUAL CREDIT CARD - Bug #15791

Android [TREATS] [TREATS Point] Please Hide the filter button when user trying to input the

keyword

20 February 2023 02:30 PM - hsulynn pang

Status: Closed Start date: 20 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) scroll right to the Kartu Kredit, and select the card that can be used for Treats

(2) click My Treats

(3) click Redeem Rewards Treats

(4) click Point tab

(5) click the search field

Actual result: The filter button is stick together with keyboard

Expected result: The filter button is not show. It just need to show keyboard when user trying to input the keyword

History

#1 - 20 February 2023 11:21 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 20 February 2023 11:21 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 21 February 2023 09:18 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 21 February 2023 11:15 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-02-20 at 14.22.53.jpeg 37.4 KB 20 February 2023 hsulynn pang

retest.jpeg 50.5 KB 21 February 2023 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

08 April 2025 1/1

http://www.tcpdf.org

